Commits

Michael Granger committed b208fa9

Bump the minor version, update history.

Comments (0)

Files changed (2)

+== v0.9.0 [2012-04-24] Michael Granger <ged@FaerieMUD.org>
+
+- Split the template path out from the config into a class instance variable.
+- Documentation update.
+
+
 == v0.8.0 [2012-04-01] Michael Granger <ged@FaerieMUD.org>
 
 - Optimization fixes
 	warn ">>> Inversion requires Ruby 1.9.2 or later. <<<" if RUBY_VERSION < '1.9.2'
 
 	# Library version constant
-	VERSION = '0.8.0'
+	VERSION = '0.9.0'
 
 	# Version-control revision constant
 	REVISION = %q$Revision$